Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Namespaces | Functions
bestfirst.cpp File Reference
`#include <assert.h>`
`#include "associate.h"`
`#include "bestfirst.h"`
`#include "baseline.h"`
`#include "bitvec.h"`
`#include "dict.h"`
`#include "freelist.h"`
`#include "globals.h"`
`#include "helpers.h"`
`#include "pageres.h"`
`#include "permute.h"`
`#include "plotseg.h"`
`#include "ratngs.h"`
`#include "states.h"`
`#include "stopper.h"`
`#include "structures.h"`
`#include "unicharset.h"`
`#include "wordclass.h"`
`#include "wordrec.h"`

Go to the source code of this file.

## Namespaces

namespace | tesseract

## Functions

void | call_caller ()

## Function Documentation

void call_caller | ( |  | ) |